Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2520 - uninstall of gdm leaves /etc/X11/prefdm
Summary: uninstall of gdm leaves /etc/X11/prefdm
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-03 19:27 UTC by hargrove
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-29 16:11:34 UTC


Attachments (Terms of Use)

Description hargrove 1999-05-03 19:27:49 UTC
This bug should have component=gdm, but no such component is
available at the time I enter this bug.

On an Intel system running RHL 6.0 (upgraded from 5.2
despite the problems with a hard disk install), I had both
xdm and gdm installed.  I chose to remove gdm with "rpm -e
gdm".  After that the file /etc/X11/prefdm still pointed to,
the now missing, gdm rather than to xdm.  The result is no
X.

Comment 1 Bill Nottingham 1999-05-03 20:23:59 UTC
Ooops. It should go away on reboot; we'll start looking at in
place solutions.

Comment 2 Jay Turner 1999-06-30 17:00:59 UTC
This issue has been forwarded to a developer for further action.

Comment 3 Bill Nottingham 1999-07-29 16:11:59 UTC
will be fixed in initscripts in the next rawhide release.


Note You need to log in before you can comment on or make changes to this bug.